;编辑器设置
[ueditor]
;编辑器工具条设置
toolbars=Lite
;关闭字数统计
wordCount=false
;关闭elementPath
elementPathEnabled=false
;默认的编辑区域高度
initialFrameHeight=300
;分页符
pageBreakTag=[page]
;内联样式
initialStyle=p{line-height:16px;font-size:12px;margin:6px 0;}

;自动格式化
[auto_format]
;是否自动格式化 true false
format=true
;自动简繁转换 简体simplified 繁体traditional 原样same
conversion=same
;自动错误更正 冗余去除
redundant=true
;自动加入文章电头
dateline=true
;自动加入责任编辑
editor=true

;格式化
[format]
;简繁转换所在文件
conversionFile=web/other/conversion.txt
;错误更正 冗余去除
redundantFile=web/other/redundant.txt
;段前空格
paragraphBeforeBlank=　　
;图片对齐 默认none, 左left, 右right, 中心center 默认是center
imageJustify=center
;图片配文 默认none, 左left, 右right, 中心center 默认是center
imageCaptionText=center
imageCaptionText_MaxLength=30
imageCaptionText_EndSign=,.?!，。？！
;保留粗体
retainBold=true
;保留链接
retainLink=false
;加入文章电头
dateline=中国娱乐网讯 www.yule.com.cn |-|<strong>中国航空旅游网讯</strong>|-|看点网讯 www.zlook.com |-|新浪网|-|新华社
;加入责任编辑
editorname=【责任编辑 骄阳】|-|<p style="text-ALIGN:right;">【新闻采编 骄阳】</p>